Subject: Re: [PATCH v1 7/7] net/ps3_gelic: Fix DMA mapping problems

From: Jakub Kicinski <[email-masked]>
Date: Tue, 17 Jan 2023 17:25:42 -0800

On Mon, 16 Jan 2023 21:05:57 +0000 Geoff Levand wrote:
> Fixes several DMA mapping problems with the PS3's gelic network driver:
> 
>  * Change from checking the return value of dma_map_single to using the
>    dma_mapping_error routine.
>  * Use the correct buffer length when mapping the RX skb.

These two should be separate patches in a series sent against the net
tree (meaning [PATCH net] and a Fixes tag in the commit message).

Then a week later (once the fixes have propagated into the net-next
tree) you can send the cleanups to net-next.

https://www.kernel.org/doc/html/next/process/maintainer-netdev.html

Before any of that tho - the emails must reach the mailing list.
No idea why your posting did not show up there :(